<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>categoryElektronik</name>
   <tag></tag>
   <elementGuidId>ebe13c22-8911-4e01-8d19-bf859de96330</elementGuidId>
   <selectorCollection>
      <entry>
         <key>BASIC</key>
         <value>//a[contains(.,'Elektronik')]</value>
      </entry>
   </selectorCollection>
   <selectorMethod>BASIC</selectorMethod>
   <smartLocatorEnabled>false</smartLocatorEnabled>
   <useRalativeImagePath>false</useRalativeImagePath>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>//a[contains(.,'Elektronik')]</value>
      <webElementGuid>fc144dee-6beb-499f-b953-c43f109dd515</webElementGuid>
   </webElementProperties>
</WebElementEntity>
